.nav {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-weight: bold;
	margin-right: 4px;
	margin-left: 4px;
	border: thin none #000000;
	color: #f2e1b1;
	text-decoration: none;


}
.body {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #000000;
}
.layer {
	border: thin solid #000000;
}
.navb {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	background-color: #FFFFFF;
}
.nav-page {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-weight: bold;
	margin-right: 4px;
	margin-left: 4px;
	border: thin none #000000;
	color: #736230;
	text-decoration: none;
	background-color: #f2e1b1;
}
